# Section Checklist

## Abstract
- problem clear
- method identifiable
- main result quantified
- contribution stated

## Introduction
- research gap explicit
- question or hypothesis visible
- contribution list concrete

## Method
- enough detail to reproduce
- assumptions named
- key design choices justified

## Results
- numbers support claims
- uncertainty / significance reported when needed
- baselines and ablations are interpretable

## Discussion
- limitations named
- failure cases acknowledged
- next-step implications are reasonable
